
Grupo 3 A 2022 - Feature #2152

Feature # 1682 (Closed): Código del Proyecto

Conexión Con el Robot

10/04/2022 02:38 PM - Tomás Silva

Status: Closed Start date: 09/29/2022

Priority: Immediate Due date: 10/13/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2022 02:38 PM - Tomás Silva

- Tracker changed from Bug to Feature

- Parent task set to #1682

#2 - 10/08/2022 06:54 PM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 40 to 100
